/*
	 Auto Generating Photo Gallery
	 by Chris Coyier
	 http://css-tricks.com
*/
*			{ margin: 0; padding: 0; }
body			{ font-size: 62.5%; font-family: Georgia, serif; background: url(resources/bg.png) top center repeat-x #2a2a2a; }
a img, img 		{ border: none; }
#page-wrap		{ width: 800px; margin: 0 auto; }
.photo-link		{ padding: 5px; margin: 5px; border: 1px solid #999; display: block; width: 100px; float: left; }
.photo-link:hover	{ border-color: white; }
